Subject: 2011 Header
From: "Mike" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Wed, 4 Aug 2010 11:15:40 -0400

Dave,
I am in the process of gearing up for the 2011 posters.  We are collecting our choices for headers at this time.  Attached is one that is in consideration.  I wanted to find out if you thought we would not be allowed or if it would possibly cause problems by having it.  I was thinking we may have already decided against these kind of pictures in the past.  Tell Rhonda that I will be contacting her about helping with the collection of the requirements.  Let me know what you think about the header either way.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]